/* =============================================================================
   Media Queries
   ========================================================================== */


/* Tablet Portrait size to Base 996px srednie*/
@media only screen and (min-width: 768px) and (max-width: 995px) {
	#nav {
		font-size:0.875em;
	}
       .left_col {width:450px; }
       .right_col1 {width:200px; }
}

/* All Mobile Sizes tablet */
@media only screen and (max-width: 767px) {

	.js #nav .grid_9 {
		display:none;
	}
	.js #belka .grid_3 {
		display:none;
	}
	.js #belka .grid_9 {
		display:none;
	}
	
	.js #mobileMenu {
		display:block;
		position:fixed;
		width:100%;
		z-index:1000;
	}
	
	.js #nav{
		text-align:center;
	}

	#nav {
		position:relative;
		padding-top:1.375em;
	}
    
    .no-js #nav {
        padding-top:1em;
    }
	
	#nav img {
		display:block;
		amargin:0 auto;
		margin-top:20px;
	}
	
	
	#nav ul {
		text-align: center;
		font-size:1.2em;
		line-height: 1.2em;
	}
	
	#nav ul li {
		padding:0.25em;
	}
	
       .left_col {width:85%; }

}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   #nav img {
    text-align:center;
    display: block;
    margin-left: 75px;
    margin-right: auto;
   }


  #menu-win{
    top:2px;
  }
  #menu-win #item1 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(190,23,10,1);
  }
  #menu-win #item2 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(21,67,87,1);
  }
  #menu-win #item3 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(0,82,0,1);
  }
  #menu-win #item4 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(102,0,102,1);
  }
  #menu-win h1{
    padding:10px;
  }

  #menu-win h1{
    padding-top:24px;
    float:left;
    width:20%;
  }
  #menu-win h2{
    padding-top:36px;
    width:80%;
  }
  #menu-win p{
    width:99%;
  }

  #menu-win p{
    display:none;
  }

  #menu-win-l {
    margin-left:2px;
    margin-right:2px;
    margin-top:-2px;
    color:#E0E0E0;
  }


  #aktualnosci .grid_1 {
    background:#E0E0E0;
    border-radius: 10px;
  }

  #prawemenu {
    margin-left: 0px;
    margin-right: 0px;
    border-top: 0px solid #1682ba;
  }

  .download{width:85%}

  #towary table{
    width:99%;
    overflow-x: auto;
    display: block;
  }


}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) { 



  #menu-win{
    top:-4px;
  }
  #menu-win #item1 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(190,23,10,1);
  }
  #menu-win #item2 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(21,67,87,1);
  }
  #menu-win #item3 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(0,82,0,1);
  }
  #menu-win #item4 {
    min-height: 100px;
    margin-left: 0px;
    margin-right: 0px;
    border-top:0px;
    border-left:12px solid rgba(102,0,102,1);
  }

  .cycle-overlay { top:0px; font-size:12px;}

  #menu-win h1{
    padding-top:24px;
    float:left;
    width:20%;
  }
  #menu-win h2{
    padding-top:36px;
    width:80%;
  }
  #menu-win p{
    display:none;
  }

  #menu-win-l {
    margin-left:2px;
    margin-right:2px;
    margin-top:4px;
    color:#E0E0E0;
  }

  #aktualnosci .grid_1 {
    background:#E0E0E0;
    border-radius: 10px;
  }

  #prawemenu {
    margin-left: 0px;
    margin-right: 0px;
    border-top: 0px solid #1682ba;
  }

  .left_col {width:240px; }
  .right_col1 {width:240px; }

  .download{width:75%}
  .download img{display:none;}

  #towary table{
    width:98%;
    overflow-x: auto;
    display: block;
  }

  #towary table td.kod,table th.kod{
    display: none;
  }


}


